| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - i -

- Icon() : AccountInterface
- ImmutableStreams() : ChannelTypeStreamedMediaInterface
- init() : Connection
- InitialAudio() : ChannelTypeStreamedMediaInterface
- InitialOffset() : ChannelTypeFileTransferInterface
- InitialOffsetDefined() : ChannelTypeFileTransferInterface
- InitialVideo() : ChannelTypeStreamedMediaInterface
- InitiatorHandle() : ChannelInterface
- InitiatorID() : ChannelInterface
- InspectHandles() : ConnectionInterface
- interface() : OptionalInterfaceFactory< DBusProxySubclass >
- Interfaces() : ChannelDispatcherInterface , ChannelRequestInterface , ChannelInterface , ClientInterface , ConnectionManagerInterface , ClientAdaptor
- interfaces() : OptionalInterfaceFactory< DBusProxySubclass >
- Interfaces() : AccountManagerInterface , AccountInterface , ChannelDispatchOperationInterface
- Introspect() : IntrospectableInterface
- Introspectable() : Introspectable
- IntrospectableInterface() : IntrospectableInterface
- introspectCapabilities() : Connection
- introspectContacts() : Connection
- introspectMain() : ConnectionManager , Connection
- introspectParameters() : ConnectionManager
- introspectProtocols() : ConnectionManager
- introspectRoster() : Connection
- introspectRosterGroups() : Connection
- introspectSelfContact() : Connection
- introspectSelfHandle() : Connection
- introspectSimplePresence() : Connection
- InvalidAccounts() : AccountManagerInterface
- invalidate() : ChannelInterfaceHoldInterface , ChannelInterfaceMediaSignallingInterface , ChannelTypeContactListInterface , ChannelInterfaceChatStateInterface , ChannelInterfaceCallStateInterface , ChannelInterface , PeerInterface , ChannelDispatcherInterface , ChannelDispatchOperationInterface , ChannelTypeTextInterface , MediaStreamHandlerInterface , AccountManagerInterface , PropertiesInterfaceInterface , IntrospectableInterface , ChannelTypeTubesInterface , ChannelTypeStreamTubeInterface , MediaSessionHandlerInterface , PropertiesInterface , ClientHandlerInterface , ConnectionInterfaceAvatarsInterface , ChannelTypeStreamedMediaInterface , ConnectionInterface , ChannelTypeRoomListInterface , ClientInterfaceRequestsInterface , ChannelTypeFileTransferInterface , ConnectionInterfaceContactsInterface , ChannelInterfaceMessagesInterface , ConnectionInterfaceAliasingInterface , ChannelInterfaceGroupInterface , ConnectionInterfaceRequestsInterface , ChannelRequestInterface , DBusDaemonInterface , AccountInterfaceAvatarInterface , ChannelInterfaceTubeInterface , ChannelInterfacePasswordInterface , ConnectionInterfaceCapabilitiesInterface , ConnectionInterfaceSimplePresenceInterface , AccountInterface , ClientInterface , ConnectionInterfacePresenceInterface , ClientObserverInterface , ChannelInterfaceDTMFInterface , ConnectionManagerInterface , ConnectionInterfaceContactCapabilitiesInterface , ClientApproverInterface
- isError() : MethodInvocationContext< T1, T2, T3, T4, T5, T6, T7, T8 >
- isFinished() : MethodInvocationContext< T1, T2, T3, T4, T5, T6, T7, T8 >
- isFromChannel() : ReceivedMessage
- isNull() : SharedPtr< T > , WeakPtr< T >
- isRescued() : ReceivedMessage
- isScrollback() : ReceivedMessage
- isValid() : GroupMemberChangeDetails